input:invalid, textarea:invalid {
  -webkit-box-shadow: none;
          box-shadow: none; }
textarea {
  resize: none;
  overflow: auto; }
input:not([type="checkbox"], [type="radio"]), button, textarea {
  outline: none;
  -webkit-appearance: none;
  border-radius: 0; }
input {
  outline: none; }
object {
  display: block; }
embed {
  display: block; }
.owl-item {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1); }
body {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  font-size: 15px;
  color: #666;
  line-height: 1.333em;
  font-weight: normal;
  background-color: #fff; }
.regular-page {
  min-height: 500px;
  padding: 15px 0 0; }
h1 {
  color: #000;
  font-size: 36px;
  line-height: 1em;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: normal; }
h2 {
  color: #000;
  font-size: 28px;
  line-height: 1em;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: normal; }
h3 {
  color: #000;
  font-size: 24px;
  line-height: 1em;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: normal; }
body h4, h5 {
  color: #000;
  font-size: 14px;
  line-height: 1em;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: 700; }
b, strong {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  font-weight: 700; }
i, em {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  font-style: italic; }
p {
  margin: 15px 0; }
  p:first-child {
    margin-top: 0; }
a {
  color: #76c518;
  text-decoration: underline;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  outline: none !important; }
a:hover {
  text-decoration: none;
  color: #76c518; }
input, textarea {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  outline: none; }
textarea {
  resize: none;
  overflow: auto; }
ul, ol {
  padding-left: 20px;
  margin: 15px 0; }
ul li, ol li {
  margin-bottom: 12px; }
button {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  font-weight: normal;
  outline: none !important; }
table {
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif; }
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="tel"],
textarea {
  border: 2px solid #bbb;
  background-color: #fff;
  height: 40px;
  padding: 0 12px;
  width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-size: 18px;
  font-weight: 600;
  border-radius: 3px; }
  input[type="text"].has-error,
  input[type="email"].has-error,
  input[type="password"].has-error,
  input[type="number"].has-error,
  input[type="tel"].has-error,
  textarea.has-error {
    border-color: #ff6986 !important; }
textarea {
  padding: 10px 12px;
  min-height: 165px;
  line-height: 1em; }
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
textarea:focus {
  border-color: #999 !important; }
  input[type="text"]:focus.has-error,
  input[type="email"]:focus.has-error,
  input[type="password"]:focus.has-error,
  input[type="number"]:focus.has-error,
  input[type="tel"]:focus.has-error,
  textarea:focus.has-error {
    border-color: #ff6986 !important; }
.input-box {
  margin-bottom: 30px;
  position: relative; }
.submit-box {
  margin-top: 30px;
  text-align: center; }
.input-label {
  margin-bottom: 5px;
  font-size: 15px;
  color: #000; }
.reg-btn {
  display: inline-block;
  padding: 18px 30px;
  border: none;
  text-decoration: none !important;
  font-size: 15px;
  line-height: 1em;
  color: #fff !important;
  text-align: center;
  background-color: #8dd03a;
  border-radius: 3px;
  font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
  font-weight: 700;
  -webkit-transition: 0.2s;
  transition: 0.2s; }
  .reg-btn:hover {
    color: #fff !important;
    background-color: #73b620 !important; }
  .reg-btn:active {
    color: #fff !important;
    background-color: #9cdf49 !important; }
.green-text {
  color: #9ce047; }
.bordered-header:after {
  content: "";
  display: block;
  margin-top: 32px;
  width: 80px;
  height: 2px;
  background-color: #545459; }
blockquote {
  padding: 5px 20px 5px 60px;
  margin: 25px 0;
  font-size: 15px;
  font-weight: 400;
  color: #666;
  border-left: 2px solid #9ce047; }
.b-breadcrumbs {
  margin: 0 0 30px;
  line-height: 1.3em; }
  .b-breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .b-breadcrumbs ul > li {
      margin: 0;
      color: #666;
      display: inline;
      font-size: 12px; }
      .b-breadcrumbs ul > li:after {
        content: "\2192";
        font-family: "Times New Roman", serif;
        display: inline-block;
        margin: 0 5px 0 9px; }
      .b-breadcrumbs ul > li:last-child:after {
        display: none; }
      .b-breadcrumbs ul > li > a {
        color: #000;
        text-decoration: none; }
        .b-breadcrumbs ul > li > a:hover {
          text-decoration: underline;
          color: #43ba21; }
          .b-breadcrumbs ul > li > a:hover .fa-home {
            color: #43ba21; }
      .b-breadcrumbs ul > li .fa-home {
        font-size: 18px;
        vertical-align: -2px;
        color: #575757;
        -webkit-transition: 0.2s;
        transition: 0.2s; }
      .b-breadcrumbs ul > li > span {
        color: #666; }
/* Modules */
/* ==|====================
   Landing Power BI START
   ======================= */
.powerbi-wrapper h2 {
  margin-bottom: 25px;
  color: #29282c; }
.powerbi-wrapper p {
  line-height: 1.85em; }
.white-border-btn {
  display: inline-block;
  text-decoration: none !important;
  padding: 14px 40px;
  outline: none !important;
  font-size: 18px;
  color: #fff !important;
  font-weight: 700;
  border: 2px solid #666666;
  border-radius: 5px;
  text-align: center; }
  .white-border-btn:hover {
    color: #303035 !important;
    background-color: #fff; }
.powerbi-title {
  margin-bottom: 25px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #666; }
/* top */
  .powerbi-top__box {
    position: relative;
    padding-bottom: 75px;
    overflow: hidden; }

  .powerbi-top__content {
    max-width: 500px;
    padding-top: 65px;
    position: relative;
    z-index: 1;
    color: #fff; }
    .powerbi-top__content h1 {
      margin-left: -5px;
      line-height: 1em;
      font-size: 70px;
      color: #fff; }
  .powerbi-top__content h1 .bordered-header:after{
    margin-left: 5px;
  }
  .powerbi-top__logo {
    margin-bottom: 23px; }
    .powerbi-top__logo img {
      width: 114px; }
  .powerbi-top__note {
    margin-top: 23px;
    margin-bottom: 52px;
    max-width: 300px; }
@media only screen and (max-width: 768px) {
  .powerbi-top {
    min-height: 400px;
    padding-bottom: 50px;
    overflow: hidden; }
  .powerbi-top__box {
    padding-bottom: 0; }
  .powerbi-top__content {
    padding-top: 20px; }
  .powerbi-top__content h1 {
    font-size: 40px;
    text-shadow: 1px 1px 2px black; }
  .powerbi-top__note {
    text-shadow: 1px 1px 2px black; }
  .powerbi-top__laptop {
    width: 700px;
    height: 437px;
    background-size: contain;
    left: auto;
    margin-left: 0;
    right: -200px;
    top: 10px;
    opacity: 0.6; }
  .powerbi-wrapper p {
    line-height: 1.6em; }
  .powerbi-title {
    margin-bottom: 15px; }
  .powerbi-wrapper h2 {
    margin-bottom: 20px; } }
@media only screen and (max-width: 480px) {
  .powerbi-top__content h1 {
    font-size: 26px; } }
/* about */
.powerbi-about {
  margin-top: -75px;
  padding: 135px 0 175px;
  }
.powerbi-about-scheme {
  margin-top: 90px;
  padding-bottom: 60px;
  border-bottom: 2px solid #29282c; }
  .powerbi-about-scheme__item {
    float: left;
    width: 33.33333%;
    text-align: center;
    position: relative; }
    .powerbi-about-scheme__item:after {
      content: "";
      position: absolute;
      bottom: -68px;
      left: 50%;
      margin-left: -7.5px;
      width: 15px;
      height: 50px;
      }
  .powerbi-about-scheme__icon {
    display: inline-block;
    width: 100px;
    height: 80px;
    margin-bottom: 12px;
     }
    .powerbi-about-scheme__icon.icon-1 {
      background-position: 0 0; }
    .powerbi-about-scheme__icon.icon-2 {
      background-position: -100px 0; }
    .powerbi-about-scheme__icon.icon-3 {
      background-position: -200px 0; }
@media (min--moz-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  .powerbi-about-scheme__icon {
    background-size: 300px 80px; } }
@media only screen and (max-width: 768px) {
  .powerbi-about {
    margin-top: 0;
    padding: 40px 0; }
  .powerbi-about-scheme {
    margin-top: 20px; } }
@media only screen and (max-width: 600px) {
  .powerbi-about-scheme {
    border: none;
    padding-bottom: 0; }
  .powerbi-about-scheme__item::after {
    display: none; }
  .powerbi-about-scheme__item {
    float: none;
    width: 100%;
    margin-bottom: 20px; }
  .powerbi-about-scheme__item:last-child {
    margin-bottom: 0; }
  .powerbi-about-scheme__note br {
    display: none; } }
/* advantages */
.powerbi-advantages {
  padding: 155px 0 200px; }
.powerbi-advantage-item {
  margin-bottom: 165px;
  position: relative; }
  .powerbi-advantage-item:last-child {
    margin-bottom: 0; }
  .powerbi-advantage-item:before {
    content: "";
    position: absolute;
    width: 518px;
    height: 2px;
    opacity: 0.7;
    }
  .powerbi-advantage-item:nth-child(1):before {
    top: 8px;
    left: 190px; }
  .powerbi-advantage-item:nth-child(2):before {
    width: 225px;
    top: 9px;
    left: 315px; }
  .powerbi-advantage-item:nth-child(3) .powerbi-advantage-item__pic {
    margin-top: -15px; }
  .powerbi-advantage-item:nth-child(3):before {
    width: 478px;
    top: 9px;
    left: 125px; }
  .powerbi-advantage-item:nth-child(4):before {
    width: 306px;
    top: 10px;
    left: 230px; }
  .powerbi-advantage-item.pic-right .powerbi-advantage-item__content {
    float: left;
    padding-right: 100px; }
  .powerbi-advantage-item.pic-right .powerbi-advantage-item__pic {
    float: right;
    text-align: right; }
  .powerbi-advantage-item.pic-left .powerbi-advantage-item__content {
    float: right;
    padding-left: 70px; }
  .powerbi-advantage-item.pic-left .powerbi-advantage-item__pic {
    float: left; }
  .powerbi-advantage-item > div {
    width: 50%;
    float: left; }
  .powerbi-advantage-item__content h2 {
    margin-bottom: 35px; }
  .powerbi-advantage-item__pic {
    margin-top: -40px; }
@media only screen and (max-width: 1000px) {
  .powerbi-advantage-item::before {
    display: none !important; }
  .powerbi-advantage-item.pic-right .powerbi-advantage-item__content {
    padding-right: 30px; } }
@media only screen and (max-width: 768px) {
  .powerbi-advantages {
    padding: 30px 0 40px; }
  .powerbi-advantage-item > div {
    width: 100%;
    float: none;
    padding: 0 !important; }
  .powerbi-advantage-item {
    margin-bottom: 30px; }
  .powerbi-advantage-item__pic {
    margin-top: 20px !important;
    text-align: center !important; }
  .powerbi-advantage-item__content h2 {
    margin-bottom: 20px; } }
/* developer */
.powerbi-developer {
  padding: 75px 0 85px;
  position: relative; }
  .powerbi-developer:before {
    content: "";
    position: absolute;
    width: 547px;
    height: 548px;
    bottom: 0;
    left: 50%;
    margin-left: -630px;
     }
  .powerbi-developer__box {
    padding-left: 460px;
    position: relative;
    z-index: 1; }
  .powerbi-developer__about {
    margin-top: 20px;
    margin-bottom: 25px; }
  .powerbi-developer__name {
    margin-bottom: 2px;
    text-transform: uppercase;
    font-size: 18px;
    color: #808087;
    font-weight: 600; }
  .powerbi-developer__name.bordered-header:after{
    margin-top: 28px;
    background-color: #b9b9be; }
  .powerbi-developer__post {
    font-size: 13px; }
  .powerbi-developer__text {
    line-height: 1.6em; }
  .powerbi-developer__box h2{
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold; }
@media only screen and (max-width: 1000px) {
  .powerbi-developer__box {
    padding-left: 300px; }
  .powerbi-developer::before {
    left: -100px;
    margin-left: 0; } }
@media only screen and (max-width: 768px) {
  .powerbi-developer::before {
    width: 400px;
    height: 400px;
    background-size: contain;
    left: -110px;
    opacity: 0.7; }
  .powerbi-developer {
    padding: 30px 0; }
  .powerbi-developer__box {
    padding-left: 210px; } }
@media only screen and (max-width: 600px) {
  .powerbi-developer__box {
    padding-left: 0; }
  .powerbi-developer {
    overflow: hidden; }
  .powerbi-developer::before {
    display: none;
    opacity: 0.5;
    left: 0;
    width: 300px;
    height: 300px; } }
/* instrument */
.powerbi-instrument {
  padding: 135px 0 0;
  overflow: hidden;
  background-color: #f2c811;
  color: #222; }
  .powerbi-instrument .powerbi-title {
    color: #222; }
  .powerbi-instrument h2 {
    margin-bottom: 35px;
    color: #222; }
  .powerbi-instrument__box {
    padding-right: 220px;
    position: relative; }
    .powerbi-instrument__box:after {
      content: "";
      position: absolute;
      width: 150px;
      height: 199px;
      right: 0;
      top: -10px;
      background-size: contain; }
  .powerbi-instrument__pic {
    text-align: center;
    margin: 60px -55px 0; }
    .powerbi-instrument__pic img {
      max-width: 100%;
      max-height: 100%; }
@media only screen and (max-width: 768px) {
  .powerbi-instrument {
    padding-top: 30px; }

  .powerbi-instrument__pic {
    margin-top: 30px; }
  .powerbi-instrument__box {
    padding-right: 0;
    z-index: 1; }
  .powerbi-instrument__box::after {
    opacity: 0.5;
    z-index: -1;
    top: 20px;
    display: none; } }
/* bottom */
.powerbi-bottom {
  padding: 70px 0 75px;
  background-color: #303035;
  color: #fff; }
  .powerbi-bottom__section {
    padding-right: 200px; }
  .powerbi-bottom__caption {
    margin-bottom: 35px;
    line-height: 1.6em; }
  .powerbi-bottom__download .white-border-btn {
    padding: 11px 44px; }
  .powerbi-bottom__file {
    display: block;
    padding-left: 60px;
    position: relative;
    text-decoration: none !important;
    color: #fff !important; }
    .powerbi-bottom__file:hover .file-name {
      text-decoration: underline; }
    .powerbi-bottom__file:before {
      content: "";
      position: absolute;
      left: 0;
      top: -2px;
      width: 39px;
      height: 49px;
       }
    .powerbi-bottom__file .file-name {
      margin-bottom: 9px;
      font-size: 15px;
      line-height: 1.3em; }
    .powerbi-bottom__file .file-size {
      font-size: 13px;
      line-height: 1em;
      color: #acacac; }
@media only screen and (max-width: 1000px) {
  .powerbi-bottom__section {
    padding-right: 0; } }
@media only screen and (max-width: 768px) {
  .powerbi-bottom {
    padding: 30px 0; }
  .powerbi-bottom__caption {
    margin-bottom: 20px; }

  .powerbi-bottom__download {
    margin-bottom: 20px; } }
/* ==|====================
   Landing Power BI END
   ======================= */
.form-check.form-check-inline span.custom-control-description{
    line-height: 1.5;
}
body .custom-control-indicator{
    background-color: #fff;
    border: 1px solid #ddd;
}
.badge.badge-secondary{
    background-color: transparent;
    color: #777;
    font-size: 16px;
    text-align: left;
}
.badge.badge-secondary:hover,
.badge.badge-secondary:active{
    box-shadow: none;
    color: #777;
}
body .nav-tabs>li.active>a,body .nav-tabs>li.active>a:focus,body .nav-tabs>li.active>a:hover{
    background-color: transparent;
    border: none;
    text-decoration: none;
}
body .nav-tabs .nav-link{
    background-color: none;
    border: none;
    text-decoration: none;
}
body ul.nav-tabs{
    border: none;
}
.nav-tabs a.nav-link{
    color: #495057;
}
body .nav-tabs .nav-item.show .nav-link, body .nav-tabs .nav-link.active {
    font-weight: bold;
}
.tab-pane.fade > .row{
    margin-left: 0;
}
body .wrap_bottom .nav-tabs .nav-link.active{
    border-bottom: 3px solid #76c518;
}
.tab-pane a{
    color: #818182;
}
body .form-control:focus{
    box-shadow: none;
}
.copy .col small{
    color: #696969!important;
}
.copy .col{
    float: left;
    width: 85%;
    margin-top: 20px;
    flex-grow: unset;
    padding: 5px 10px;
    height: 34px;
    font-size: 20px;
    margin-left: 5px;
    flex-basis: auto;
}
.navigation{
    display: none;
}
body .custom-control-input:checked~.custom-control-indicator {
    background-size: 70%;
    border: 1px solid #7d7b7b;
    background-color: #fff;
}
.weight_wrap .form-control{
    display: table-cell!important;
    width: 100%!important;
    max-width: 100%!important;
    float: left!important;
}

.row.mb-3.copy{
    padding-left: 31%;
}
.btn_pdf.active {
  background: #8dd03a;
}
.btn_pdf {
  border: none;
  background: #bbbbbb;
  padding: 10px 38px;
  border-radius: 2px;
  color: #fff;
  font-weight: bold;
  float: left;
  transition: all 0.3s ease-out;
  font-size: 15px;
}
.btn_pdf:hover {
  background: #76c518;
}
.btn_pdf:not(.active):hover {
  background: #bbbbbb;
}
.btn_click{
    border: none;
    background: #8dd03a;
    padding: 10px 38px;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    float: left;
	font-size: 15px;
}
.btn_clear{
    border: none;
    background: #bbbbbb;
    padding: 10px 38px;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    float: left;
    width: 170px;
    margin-left: 37px;
	font-size: 15px;
}
.btn_clear:hover{
    background: #bbbbbb;
}
.btn_click:hover{
    background: #8dd03a;
}
body .rub {
    line-height: 5px;
    width: 0.4em;
    font-family: "Styrene A LC","Arial","Helvetica",sans-serif;
    border-bottom: 1px solid #777;
    display: inline-block;
    text-align: left;
    right: 6px;
    position: relative;
    font-weight: bold;
}
.wrap_text p{
    line-height: 1.6em;
}
@media only screen and (max-width: 1000px) {
    .min-checkbox.confirm-privacy-box{
        width: 120%;
    }
    .checkbox-label input[type="checkbox"] + i, .checkbox-label input[type="radio"] + i{
        width: 25px;
    }
  .utm_text_bottom {
    margin-top: 20px;
  }
    .form-check-inline {
        display: block;
        float: left;
    }
    .form-check-inline+.form-check-inline {
        margin-bottom: 20px;
    }
    body .form-check-inline:nth-child(4){
        clear: both;
        margin-left: 0;
    }
    body .col{
        flex-basis: auto;
    }
    .row.mb-3.top{
        margin-top: 20px;
    }
    body .copy .col{
        width: 80%;
    }
    .navigation{
        float: left;
        clear: both;
        width: 100%;
        padding-left: 20px;
    }
    body .navigation p{
        display: block;
        float: left;
        font-size: 18px;
        color: #000;
        margin-top: 5px;
    }
    .navigation .number{
        float: left;
        margin-left: 40px;
    }
    .owl-dot{
        float: left;
        padding: 7px 10px;
        background-color: #dbdbdb;
        color: #666666;
        font-size: 18px;
        margin: 0 5px;
    }
    .owl-dot.active{
        color: #ffffff;
        background-color: #575757;
    }
    .wrap_text{
        margin-left: 5px;
    }
}
@media only screen and (max-width: 767px) {
    .wrap_text{
        margin-left: 5px;
    }
    .navigation{
        display: block;
    }
    .row.mb-4 .col span{
        display: block;
    }
    .row.mb-3.copy {
        padding-left: 6%;
    }
    .btn_clear {
        border: none;
        background: #bbbbbb;
        padding: 10px 8px;
        border-radius: 2px;
        color: #fff;
        font-weight: bold;
        float: left;
        width: 120px;
        margin-left: 8px;
    }
    body .t-title_xxs {
        font-size: 20px;
    }
    body .form-check-inline+.form-check-inline{
        margin-left: 0;
    }
    .table-striped.table-responsive tr td{
        padding: 2px;
    }
    body .copy .col {
        width: 90%;
        margin-left: 15px;
        clear: both;
        font-size: 17px;
    }
    body h4, h5{
        line-height: 1.4;
    }
}
@media only screen and (max-width: 480px) {
    .wrap_text{
        margin-left: 0;
    }
}